Subject: Re: POISON OAK

From: [email-masked] (John Tusciuk)
Date: 19 Feb 1995 18:55:09 -0500

Steven M. Begley ([email-masked]) wrote:

[snip]

: I answered someone a few weeks ago about Poison Ivy. Poison Oak is not native 
: to this area, however, if memory serves, Poison Ivy is Toxidendron toxifolia, 
: and Poison Oak is Toxidendron quecifolia. (People in the discussion about 
: botanical names, take note: Toxideldron (self explanatory)  quercus (Oak) 
: folia (leafed)

[snip]

I recall reading that poison ivy and poison oak are one and the same,
but take different growth habits depending on habitat.  The evidence
was that cuttings taken from a poison ivy plant produced BOTH poison
ivy and poison oak depending on the environment the cuttings were
grown in.

John Tusciuk
[email-masked]

---

From: [email-masked] (Thomas Bjorkman)
Date: 20 Feb 1995 14:15:15 GMT

> : botanical names, take note: Toxideldron (self explanatory)  quercus (Oak) 

I'm afraid memory does not serve.
Poison oak is Toxicodendron diversilobum (T&G) Greene
Poison ivy is T. radicans (L)  Kuntze

Poison oak has also been called T. pubescens P. Mill., by Karetz and
Ghandi (Phytologia 1991), but I have not seen that name used elsewhere.

Poison ivy has some additional forms proposed by Reveal (Phytologia 1990):
Toxicodendron radicans (L.) Kuntze: 
var. pubens (Engelm. ex S. Watson) comb, nov., 
var. barkleyi (Gillis) comb. nov.,
var. negundo (E. Greene) comb.  nov.
[Basionyms includes: Rhus toxicodendron var. pubens, T. radicans ssp.
barkleyi, and T. negundo.]

It is still failry common to see the old genus Rhus used by lumpers.

-- 
Thomas Bjorkman    Dept. of Horticultural Sciences   Cornell University